Delucks SEO plugin Vulnerability – JS injection Redirecting to other websites


Any versions below 2.1.7 is vulnerable to this security issue and websites using older versions are likely hacked.

Hackers are exploiting it and injecting their malicious javascripts into files and database mainly in the dpc_basic_metadata rows under the wp_options table.

The injected JavaScript code is loading the following remote JS files:


https://adsnet[.]work/scripts/place.js

https://media-sapiens[.]com/pu-placer.js

to cause redirects to other malicious websites such as:

double-clickd[.]com

belaterbewasthere[.]com

redrelaxfollow[.]com

greenrelaxfollow[.]com

And many others.

Signup and Try our malware removal service and let’s clean & protect your websites! Protect your website using our Website Firewall NOW!

You can check your website securityby using this website malware scanner

https://scan.attacker.net

 

 

 



Do you value your Business at ZERO?

Your business value is linked to your security strategy. If you don’t have your own plans then YOU value your data at ZERO.

DO NOT Risk losing it!


Start now, Website Security & Hack Cleaning service + FREE Website Firewall + FREE SSL + 50% OFF


https://attacker.net/website-security
https://attacker.net/website-security-plans-pricing

You can check your website security by using this free website malware scanner https://scan.attacker.net